*:focus {
    outline: none;
}

.inner_banner_content p {
    font-size: 20px;
    color: #fff;
    font-style: italic;
    margin: 0 auto;
}

.lastname_margin {
    margin-right: 0 !important;
}

.textarea_margin {
    margin-right: 0;
}

.inner_client_content p {
    font-size: 20px;
    font-style: italic;
    color: #666666;
    margin-top: 10px;
}

.client_sec_vertical {
    width: 250%;
    height: 1px;
    position: absolute;
    left: 93px;
    bottom: 22%;
}

.slick-slide.slick-current.slick-active.single_slide img {
    width: 100% !important;
}

.error_message p {
    font-size: 18px !important;
    transition: all 0.5s;
}

.success_message p {
    width: 100%;
    float: left;
    text-align: center;
    color: #666666;
    font-style: italic;
    font-size: 26px !important;
}

.slidetown {
    color: #e74549;
    text-decoration: underline;
}

body .menuactive {
    transition: all 0.5s !important;
    left: 0px !important;
}

.icon.active .hamburger {
    background: rgba(0, 0, 0, 0);
}

.icon.active .hamburger::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
}

.icon.active .hamburger::after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 0;
}

.success_message.email_success_massage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.ajax_loader img {
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.overflowhide {
    overflow: hidden;
}
